.header-homepage.cp-video-bg {
	min-height:385px;	
}
#offcanvas-wrapper.force-hide:not(.hide)
{
	display: flex !important;
	overflow: auto;
	width: 300px !important;
}

img.logo.dark, img.custom-logo {
	width:130px!important;
	height:auto!important;
	max-height:none!important;	
}

.header-wrapper .hero-title {
	text-shadow: 0 0 15px rgba(0,0,0,0.5);
}
.header-wrapper .header-subtitle  {
	text-shadow: 0 0 4px rgba(0,0,0,0.8);
}

.materialis-front-page .navigation-bar,
.materialis-inner-page .navigation-bar {
	box-shadow: 0 0 5px 2px rgb(0 0 0 / 33%)!important;	
	transform: translateZ(0);
	background-color: rgba(255, 255, 255, 1)!important;
}

.materialis-front-page .navigation-bar ul.dropdown-menu.simple-text-buttons > li:not(.current-menu-item):not(.current_page_item),
.materialis-front-page .navigation-bar ul.dropdown-menu.simple-text-buttons > li:not(.current-menu-item):not(.current_page_item)> a, 
.materialis-inner-page .navigation-bar ul.dropdown-menu.simple-text-buttons > li:not(.current-menu-item):not(.current_page_item),
.materialis-inner-page .navigation-bar ul.dropdown-menu.simple-text-buttons > li:not(.current-menu-item):not(.current_page_item)> a,
.materialis-inner-page .navigation-bar ul.dropdown-menu.material-buttons > li:not(.current-menu-item):not(.current_page_item),
.materialis-inner-page .navigation-bar ul.dropdown-menu.material-buttons > li:not(.current-menu-item):not(.current_page_item) > a {
    color: #4a4a4a!important;	
}
.materialis-front-page .navigation-bar ul.dropdown-menu.simple-text-buttons > li:not(.current-menu-item):not(.current_page_item).hover > a,
.materialis-inner-page .navigation-bar ul.dropdown-menu.simple-text-buttons > li:not(.current-menu-item):not(.current_page_item).hover > a {
    color: #228ae6!important;
}


.navigation-bar [data-component="offcanvas"] i.mdi {
    color: #000000!important;
}

.navigation-bar [data-component="offcanvas"] .bubble {
    background-color: #000000!important;
}

.materialis-front-page ul.dropdown-menu.simple-text-buttons > .current_page_item > a, 
.materialis-front-page ul.dropdown-menu.simple-text-buttons > .current-menu-item > a {
	color:#4a4a4a!important;	
}

@media screen and (max-width: 1023px) {
	.image-col.flexbox {
		display:block;	
	}
}

@media screen and (min-width: 1400px) {
	.wp-custom-header.cp-video-bg iframe {
		transform:translateY(-30%);
	}
}

